p{
	line-height: normal;
	margin-bottom: 1px;
}

.form input, textarea {
			display: block;
			margin-bottom: 20px;
			padding: 5px;
			border: 1px solid #ccc;
		}
		input[name="interested"] {
			display: none;
		}
 
.tabss ul{
	list-style: none;
}


#login_info{
	display: none;
	background-color: #eee;
	
}

.a_logo img{
	max-width: 100px;
	max-height: 100px;
	
}
.broker img{
	max-width: 100px;
	max-height: 100px;
}

/*
.slicknav_menu {
	display:none;
}

@media screen and (max-width: 40em) {
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}


*/

.ul_table{
	display: table;
	width: 100%;
empty-cells: show;border-collapse: collapse;
  
   
   }


	.ul_table ul.header{

	border: 2px outset black;
display: table-header-group !important;
	margin: 4px;
	height: auto;

	}

	.ul_table ul{

	border: 2px outset black;
display: table-row;
	margin: 4px;
	height: auto;

	}

	.ul_table ul.active{

background-color: #fcc;

	}

	.ul_table li{
		display: table-cell;
	border: 1px solid black;
	padding: 3px;
empty-cells: show;border-collapse: collapse;
	}
	


.shop_name{
position: relative;
top:3%;
left: 3%;
font-family: cursive;
font-size: larger;
font-weight: bold;
}

.shop_phone{
position: relative;
top:10%;
left: 3%;
font-family: sans-serif;
font-size: larger;
font-weight: bold;
}

.name2{
	color:#2d5c88;
	font-weight: bold;
	margin-bottom: 10px;
}
.desc2{
	color: #000;
	margin: 4px;
}

.desc3{
	color: #f57d00;
	margin: 6px;
}

#i_images_back img{
margin: 5px;
	max-width: 150px;
	max-height: 150px;
	height: 150px;
}

.next{
position: absolute;
top:1%;
right: 1%;
z-index:100;
}

#step span{
border: 1px solid black;
margin: 4px;
}

#account_info{
	border-radius: 10px;
	width: auto;
	padding: 10px;
	margin: 10px;
	background-color: #eaeaea;

}
#account_info span{
border-left: 2px solid black;
padding-left: 5px;
margin-left: 5px;
color: navy;
	font-weight: bold;
}

.share_summary{
font-size: xx-small;
padding: 2px;
}
.sss1{
	color: white;
	background-color: #1eab00;
}
.sss2{
	color: red;
}

.sss3{
	color: white;
	background-color: red;
}

.user_request{
	background-color: rgba(159,156,247,0.64);
	font-size: 15px;
	font-weight: 700;
	padding: 5px;
	border-radius: 5px;
	margin-bottom: 5px;
	
}

.user_notes{
	font-size: 14px;
	width: 380px;
	padding: 5px;
	border-radius: 5px;
}

#Main_Left {
width: 100%;
height: 80%;
margin: 0px;
display: inline-block;
border: 1px solid black;
}

#Main_Right {
width: 100%;
height: 80%;
margin: 0px;
display: inline-block;
border: 1px solid black;
}


#Main_Top {
width: 100%;
height: 5%;
margin: 0px;

border: 1px solid black;
}

#Main_Down {
width: 100%;
height: 75%;
margin: 0px;
border: 1px solid black;
}




#Footer {
width: 100%;
}

.group_set td{
background-color: rgba(250,196,196,0.96);
}

.menu_detail,.add_sub{

}

.set_table{
width: 80%;
margin-left: 9%;
}

.set_table td{
border: 1px solid black;
}



div.css_table{
	display: table;
	width: 100%;
}


div.css_table ul.head{
	display: table-header-group;
background-color: #eee;
}

div.css_table ul.head li{
	display: table-cell;
	padding: 2px;
}



div.css_table ul.body{
	display: table-row-group;
	min-height: 30px;
}

.bgcolor{
	background-color: #fffbee;
}

div.css_table ul.body li{
	display: table-cell;
border-bottom: 2px solid black;
padding: 2px;
}


.filename{
	font-size: smaller;
	
}

.sitemap{
	width: 450px;
	display: inline-block;
 vertical-align: top;
}

.sitemap li{
	list-style: none;
	padding: 3px;
	}

.sitemap a{
	color: #1F5987;
	text-decoration: none;
	font-weight: 300;
}

.sitemap a:hover{
	color: #871f1f;
	font-weight: 600;
}

.sitemap .link0 > a{
	color: black;
	font-weight: 900;
}

.a1{
	background-image: url(status-a1.png);
}

.a2{
	background-image: url(status-a2.png);
}

.a3{
	background-image: url(status-a3.png);
}

.a4{
	background-image: url(status-a4.png);
}

.a5{
	background-image: url(status-a5.png);
}

.a6{
	background-image: url(status-a6.png);
}

.a7{
	background-image: url(status-a7.png);
}

.a8{
	background-image: url(status-a8.png);
}



.a9{
	background-image: url(status-a9.png);
}

.a10{
	background-image: url(status-a10.png);
}

.a11{
	background-image: url(status-a11.png);
}

.a12{
	background-image: url(status-a12.png);
}
.a13{
	background-image: url(status-a13.png);
}

.a14{
	background-image: url(status-a14.png);
}

.a15{
	background-image: url(status-a15.png);
}

.a16{
	background-image: url(status-a16.png);
}

.a17{
	background-image: url(status-a17.png);
}

.a18{
	background-image: url(status-a18.png);
}

/************************************************************************************
BUTTONS
*************************************************************************************/
a.button {
    text-decoration: none !important;
    color: #333;    
    font: 100% Arial, Helvetica, sans-serif;
    padding: 5px 13px;
    margin: 0 3px 3px 0;
    
    border: solid 1px #aaa;

    background: #f5f5f5;
    background: -moz-linear-gradient(top, #f6f6f6 0%, #dfdfdf 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#dfdfdf));
    background: -webkit-linear-gradient(top, #f6f6f6 0%,#dfdfdf 100%);
    background: -o-linear-gradient(top, #f6f6f6 0%,#dfdfdf 100%);
    background: -ms-linear-gradient(top, #f6f6f6 0%,#dfdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#dfdfdf',GradientType=0 );
    background: linear-gradient(top, #f6f6f6 0%,#dfdfdf 100%);

    vertical-align: middle;
    display: inline-block;
    zoom:1;
    *display:inline;

    text-shadow: 0 1px 0 rgba(255,255,255,.5);

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.1), inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.3);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,.1), inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.3);
    box-shadow: 0 1px 0 rgba(0,0,0,.1), inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.3);
}
a.button:hover {
    text-decoration: none;
    background: #f6f6f6;
}

/* color */
a.button.flat {
    background: #f5f5f5;
    
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

a.button.yellow {
    border-color: #edad14;
    background: #ffe20b;
    background: -moz-linear-gradient(top, #fff21e 0%, #ffd901 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff21e), color-stop(100%,#ffd901));
    background: -webkit-linear-gradient(top, #fff21e 0%,#ffd901 100%);
    background: -o-linear-gradient(top, #fff21e 0%,#ffd901 100%);
    background: -ms-linear-gradient(top, #fff21e 0%,#ffd901 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff21e', endColorstr='#ffd901',GradientType=0 );
    background: linear-gradient(top, #fff21e 0%,#ffd901 100%);
}
a.button.yellow:hover {
    background: #fff21e;
}
a.button.yellow.flat {
    background: #ffe20b;
}

a.button.orange {
    border-color: #a3620a;
    background: #f9800f;
    background: -moz-linear-gradient(top, #ff9a22 0%, #f46e01 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9a22), color-stop(100%,#f46e01));
    background: -webkit-linear-gradient(top, #ff9a22 0%,#f46e01 100%);
    background: -o-linear-gradient(top, #ff9a22 0%,#f46e01 100%);
    background: -ms-linear-gradient(top, #ff9a22 0%,#f46e01 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9a22', endColorstr='#f46e01',GradientType=0 );
    background: linear-gradient(top, #ff9a22 0%,#f46e01 100%);
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,.4);
}
a.button.orange:hover {
    background: #ff9a22;
}
a.button.orange.flat {
    background: #f9800f;
}

a.button.blue {
    border-color: #0076a3;
    background: #49b3fc;
    background: -moz-linear-gradient(top, #76c7ff 0%, #1da0fa 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#76c7ff), color-stop(100%,#1da0fa));
    background: -webkit-linear-gradient(top, #76c7ff 0%,#1da0fa 100%);
    background: -o-linear-gradient(top, #76c7ff 0%,#1da0fa 100%);
    background: -ms-linear-gradient(top, #76c7ff 0%,#1da0fa 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76c7ff', endColorstr='#1da0fa',GradientType=0 );
    background: linear-gradient(top, #76c7ff 0%,#1da0fa 100%);
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,.4);
}
a.button.blue:hover {
    background: #76c7ff;
}
a.button.blue.flat {
    background: #49b3fc;
}

a.button.green {
    border-color: #4e7521;
    background: #76ab3b;
    background: -moz-linear-gradient(top, #90c356 0%, #649a27 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#90c356), color-stop(100%,#649a27));
    background: -webkit-linear-gradient(top, #90c356 0%,#649a27 100%);
    background: -o-linear-gradient(top, #90c356 0%,#649a27 100%);
    background: -ms-linear-gradient(top, #90c356 0%,#649a27 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90c356', endColorstr='#649a27',GradientType=0 );
    background: linear-gradient(top, #90c356 0%,#649a27 100%);
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,.4);
}
a.button.green:hover {
    background: #90c356;
}
a.button.green.flat {
    background: #76ab3b;
}

a.button.red {
    border-color: #9e0b0f;
    background: #e41d24;
    background: -moz-linear-gradient(top, #fb4e55 0%, #d7020a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb4e55), color-stop(100%,#d7020a));
    background: -webkit-linear-gradient(top, #fb4e55 0%,#d7020a 100%);
    background: -o-linear-gradient(top, #fb4e55 0%,#d7020a 100%);
    background: -ms-linear-gradient(top, #fb4e55 0%,#d7020a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb4e55', endColorstr='#d7020a',GradientType=0 );
    background: linear-gradient(top, #fb4e55 0%,#d7020a 100%);
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,.4);
}
a.button.red:hover {
    background: #fb4e55;
}
a.button.red.flat {
    background: #e41d24;
}

a.button.black {
    border-color: #000000;
    background: #111;
    background: -moz-linear-gradient(top, #4f4f4f 0%, #030303 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f4f4f), color-stop(100%,#030303));
    background: -webkit-linear-gradient(top, #4f4f4f 0%,#030303 100%);
    background: -o-linear-gradient(top, #4f4f4f 0%,#030303 100%);
    background: -ms-linear-gradient(top, #4f4f4f 0%,#030303 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#030303',GradientType=0 );
    background: linear-gradient(top, #4f4f4f 0%,#030303 100%);
    color: #eee !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,.8);
}
a.button.black:hover {
    background: #4f4f4f;
}
a.button.black.flat {
    background: #111;
}

a.button.purple {
    border-color: #350d4c;
    background: #7933ac;
    background: -moz-linear-gradient(top, #9655c6 0%, #661e9b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9655c6), color-stop(100%,#661e9b));
    background: -webkit-linear-gradient(top, #9655c6 0%,#661e9b 100%);
    background: -o-linear-gradient(top, #9655c6 0%,#661e9b 100%);
    background: -ms-linear-gradient(top, #9655c6 0%,#661e9b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9655c6', endColorstr='#661e9b',GradientType=0 );
    background: linear-gradient(top, #9655c6 0%,#661e9b 100%);
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,.6);
}
a.button.purple:hover {
    background: #9655c6;
}
a.button.purple.flat {
    background: #7933ac;
}

a.button.gray {
    border-color: #656565;
    background: #888888;
    background: -moz-linear-gradient(top, #adadad 0%, #707070 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#adadad), color-stop(100%,#707070));
    background: -webkit-linear-gradient(top, #adadad 0%,#707070 100%);
    background: -o-linear-gradient(top, #adadad 0%,#707070 100%);
    background: -ms-linear-gradient(top, #adadad 0%,#707070 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adadad', endColorstr='#707070',GradientType=0 );
    background: linear-gradient(top, #adadad 0%,#707070 100%);
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,.3);
}
a.button.gray:hover {
    background: #adadad;
}
a.button.gray.flat {
    background: #888888;
}

/* light gradient */
a.button.light-yellow {
    border-color: #cbc67d;
    background: #fef8a5;
    background: -moz-linear-gradient(top, #fefcdf 0%, #fef79c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcdf), color-stop(100%,#fef79c));
    background: -webkit-linear-gradient(top, #fefcdf 0%,#fef79c 100%);
    background: -o-linear-gradient(top, #fefcdf 0%,#fef79c 100%);
    background: -ms-linear-gradient(top, #fefcdf 0%,#fef79c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcdf', endColorstr='#fef79c',GradientType=0 );
    background: linear-gradient(top, #fefcdf 0%,#fef79c 100%);
}
a.button.light-yellow:hover {
    background: #fefcdf;
}
a.button.light-yellow.flat {
    background: #fef8a5;
}

a.button.light-blue {
    border-color: #95becf;
    background: #c5efff;
    background: -moz-linear-gradient(top, #e9f9ff 0%, #c1eeff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9f9ff), color-stop(100%,#c1eeff));
    background: -webkit-linear-gradient(top, #e9f9ff 0%,#c1eeff 100%);
    background: -o-linear-gradient(top, #e9f9ff 0%,#c1eeff 100%);
    background: -ms-linear-gradient(top, #e9f9ff 0%,#c1eeff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9f9ff', endColorstr='#c1eeff',GradientType=0 );
    background: linear-gradient(top, #e9f9ff 0%,#c1eeff 100%);
}
a.button.light-blue:hover {
    background: #e9f9ff;
}
a.button.light-blue.flat {
    background: #c5efff;
}

a.button.light-green {
    border-color: #b0c98b;
    background: #ebf8d6;
    background: -moz-linear-gradient(top, #f9fff0 0%, #e5f6cb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9fff0), color-stop(100%,#e5f6cb));
    background: -webkit-linear-gradient(top, #f9fff0 0%,#e5f6cb 100%);
    background: -o-linear-gradient(top, #f9fff0 0%,#e5f6cb 100%);
    background: -ms-linear-gradient(top, #f9fff0 0%,#e5f6cb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fff0', endColorstr='#e5f6cb',GradientType=0 );
    background: linear-gradient(top, #f9fff0 0%,#e5f6cb 100%);
}
a.button.light-green:hover {
    background: #f9fff0;
}
a.button.light-green.flat {
    background: #ebf8d6;
}

a.button.pink {
    border-color: #de9db9;
    background: #facde1;
    background: -moz-linear-gradient(top, #fdecf3 0%, #f9c1d9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdecf3), color-stop(100%,#f9c1d9));
    background: -webkit-linear-gradient(top, #fdecf3 0%,#f9c1d9 100%);
    background: -o-linear-gradient(top, #fdecf3 0%,#f9c1d9 100%);
    background: -ms-linear-gradient(top, #fdecf3 0%,#f9c1d9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdecf3', endColorstr='#f9c1d9',GradientType=0 );
    background: linear-gradient(top, #fdecf3 0%,#f9c1d9 100%);
}
a.button.pink:hover {
    background: #fdecf3;
}
a.button.pink.flat {
    background: #facde1;
}

a.button.lavender {
    border-color: #c0a8d9;
    background: #ecd9ff;
    background: -moz-linear-gradient(top, #f7f0fe 0%, #e8d1ff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f0fe), color-stop(100%,#e8d1ff));
    background: -webkit-linear-gradient(top, #f7f0fe 0%,#e8d1ff 100%);
    background: -o-linear-gradient(top, #f7f0fe 0%,#e8d1ff 100%);
    background: -ms-linear-gradient(top, #f7f0fe 0%,#e8d1ff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f0fe', endColorstr='#e8d1ff',GradientType=0 );
    background: linear-gradient(top, #f7f0fe 0%,#e8d1ff 100%);
}
a.button.lavender:hover {
    background: #f7f0fe;
}
a.button.lavender.flat {
    background: #ecd9ff;
}

/* button size */
a.button.small {
    font-size: 75%;
    font-weight: normal;
    padding: 3px 4px;
}
a.button.large {
    font-size: 120%;
    font-weight: bold;
    padding: 8px 20px;
}
a.button.xlarge {
    font-size: 150%;
    font-weight: bold;
    padding: 12px 26px;
}

/* button shape */
a.button.rect {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
a.button.rounded {
    -webkit-border-radius: 20em;
    -moz-border-radius: 20em;
    border-radius: 20em;
}

/* button embossed */
a.button.embossed {
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -2px 0 rgba(0,0,0,.2), inset 0 -3px 0 rgba(255,255,255,.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -2px 0 rgba(0,0,0,.2), inset 0 -3px 0 rgba(255,255,255,.2);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -2px 0 rgba(0,0,0,.2), inset 0 -3px 0 rgba(255,255,255,.2);
    padding-top: 4px;
    padding-bottom: 6px;
}
a.button.embossed.small,
a.button.small.embossed {
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.2), inset 0 -2px 0 rgba(255,255,255,.2);
    -moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,.2), inset 0 -2px 0 rgba(255,255,255,.2);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.2), inset 0 -2px 0 rgba(255,255,255,.2);
    padding-top: 1px;
    padding-bottom: 2px;
}
a.button.embossed.large,
a.button.large.embossed {
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -3px 0 rgba(0,0,0,.2), inset 0 -4px 0 rgba(255,255,255,.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -3px 0 rgba(0,0,0,.2), inset 0 -4px 0 rgba(255,255,255,.2);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -3px 0 rgba(0,0,0,.2), inset 0 -4px 0 rgba(255,255,255,.2);
    padding-top: 6px;
    padding-bottom: 10px;
}
a.button.embossed.xlarge,
a.button.xlarge.embossed {
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -3px 0 rgba(0,0,0,.2), inset 0 -5px 0 rgba(255,255,255,.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -3px 0 rgba(0,0,0,.2), inset 0 -5px 0 rgba(255,255,255,.2);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -3px 0 rgba(0,0,0,.2), inset 0 -5px 0 rgba(255,255,255,.2);
    padding-top: 10px;
    padding-bottom: 14px;
}


/* button active */
.button:active {
    position: relative;
    top: 1px;
}

/************************************************************************************
HR
*************************************************************************************/
hr {
    height: 1px;
    border: none;
    border-top: solid 1px #ccc;
    clear: both;
}
hr.red {
    border-color: #F30;
}
hr.blue {
    border-color: #69F;
}
hr.pink {
    border-color: #F9C;
}
hr.light-gray {
    border-color: #ddd;
}
hr.dark-gray {
    border-color: #999;
}
hr.black {
    border-color: #000;
}
hr.yellow {
    border-color: #FF0;
}
hr.orange {
    border-color: #F90;
}
hr.white {
    border-color: #fff;
}

/*
COLOR TABLE 
*/
	.color_table{
		border-color: #c8c8c8;
		background-color: white;
	}
   .color_table table {
        border-collapse: collapse;
    }
   .color_table table th {
        background-color: #5B79BD;
        color: #ffffff;
        padding: 2px 2px;
        border-right: 1px solid #ffffff;
        border-bottom: 1px solid #ffffff;
    }
   .color_table table td {
        background-color: #ffffff;  /* #fffed6;   */
        padding: 6px 11px;
        border-bottom: 1px solid #95bce2;
        vertical-align: top;
    }
   .color_table table tr.alt td {
        background-color: #ecf6fc;
    }
   .color_table table tr.over td {
  /*      background: #bcd4ec;  */
    }

   .color_table tfoot th {
        background-color: #f99;
    }

   .color_table2  table {
        border-collapse: collapse;
        width: 100%;
        font: 12px Verdana, Arial, Helvetica, sans-serif;
    }
   .color_table2 table th {
        padding: 1px;
        background-color: #3e83c9;
        color: #ffffff;
        font-weight: bold;  
        border-right: 1px solid #ffffff;
    }
   .color_table2 table td {
        margin: 0px;
        padding: 1px;
     /*   background-color: #ffeefa;   */
        border-bottom: 1px solid #95bce2;
        vertical-align: top;
    }
   .color_table2 table tr.alt td {
    /*    background: #ecf6fc;   */
    }
   .color_table2 table tr.over td {
        background-color: #bcd4ec;
    }

